@import url("https://fonts.cdnfonts.com/css/sf-pro-display");
.form-group{
    position: relative; 
    margin-left: 5px; 
    min-width: 15rem;
}
.cardTitle {
    color: #000;
    font-family: "Inter";
    font-size: 48px;
    font-style: normal;
    font-weight: 200;
    line-height: 134.375%; /* 64.5px */
}

.editButton {
    background: #ccd7ff;
    border-radius: 10px;
    border: 0.5px solid rgba(0, 0, 0, 0.19);
    padding: 0.2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.3s ease;
}

.editButton:hover {
    background: #afc0fd;
}

.retryButton {
    background: #ccd7ff;
    border-radius: 10px;
    border: 0.5px solid rgba(0, 0, 0, 0.19);
    padding: 0.4rem;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.3s ease;
}

.retryButton:hover {
    background: #afc0fd;
}

.codeButton {
    border-radius: 10px;
    border: 0.5px solid rgba(0, 0, 0, 0.19);
    background: #f2f8ff;
    padding: 0.2rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.codeButton:hover {
    background: #dcecff;
    transition: all 0.3s ease;
}

.downloadButton {
    border-radius: 10px;
    border: 0.5px solid rgba(0, 0, 0, 0.19);
    background: #e6f2ff;
    display: flex;
    transition: all 0.3s ease;
    align-items: center;
    padding: 0.2rem;
}

.downloadButton:hover {
    background: #d1e7ff;
}

.deleteAudioButton {
    border-radius: 10px;
    border: 0.5px solid rgba(0, 0, 0, 0.19);
    background: #ffccdc;
    display: flex;
    transition: all 0.3s ease;
    align-items: center;
    padding: 0.2rem;
}

.downloadText {
    color: #000;
    text-align: center;
    font-family: "Inter";
    font-size: 12px;
    font-style: normal;
    font-weight: 300;
    line-height: 22px; /* 220% */
    letter-spacing: -0.408px;
    margin-bottom: 0;
}

.actionsContainer {
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 0.5rem;
    height: 100%;
    padding: 0;
    /* width: 200px !important; */
}

.speakerContainer {
    width: 98px;
    height: 35px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    position: relative;
    gap: 0.2rem;
    justify-content: center;
}

.speakerText {
    color: #000;
    font-family: "SF Pro Display";
    font-size: 13px;
    font-style: normal;
    font-weight: 300;
    line-height: 22px; /* 183.333% */
    letter-spacing: -0.408px;
    margin: 0 0 0 0.8rem;
}

.genderIcon {
    width: 12px !important;
    height: 12px !important;
    position: absolute;
    top: 4px;
    right: 4px;
}

.maleBackground {
    background: rgba(45, 91, 255, 0.29);
}

.femaleBackground {
    background: rgba(255, 207, 224, 0.4);
}

.columnTitle {
    color: #202124 !important;
    font-family: "Inter" !important;
    font-size: 17px !important;
    font-weight: 500 !important;
    line-height: 22px !important;
    text-align: center !important;
}

.speakerIcon {
    position: absolute;
    left: 0px;
}

.modalContent {
    font-family: "Inter";
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.cancelButton {
    background-color: #202124 !important;
    color: white !important;
}

.cancelButton:hover {
    background-color: #6c6c6c !important;
    color: white !important;
}

.deleteButton {
    background: #ff1a1a !important;
    color: white !important;
}

.deleteButton:hover {
    background: #ff6161 !important;
}

.pagination .page-item.active .page-link {
    background-color: #202124 !important;
}

.tdText {
    color: rgba(0, 0, 0, 0.8);
    font-family: "Inter";
    font-size: 16px !important;
    font-style: normal;
    font-weight: 300;
    line-height: 22px; /* 183.333% */
    letter-spacing: -0.408px;
}

/* iconAnimation */
@keyframes iconFade {
    0% {
        transform: scale(1);
        opacity: 1;
    }
    50% {
        transform: scale(1.5);
        opacity: 0.5;
    }
    100% {
        transform: scale(1);
        opacity: 1;
    }
}

.iconAnimation {
    animation: iconFade 0.5s ease;
}

.downloadButtonDisabled {
    background: #dbdbdb;
}

.downloadButtonDisabled:hover {
    background: #dbdbdb;
}

.bgRed {
    background-color: #f70000 !important;
}
.bgRed:hover {
    background-color: #cb0000 !important;
}

.myProjectsContainer {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 1rem;
    justify-content: space-between;
    align-items: center;
}

@media (max-width: 540px) {
    .myProjectsContainer {
        flex-direction: column;
        flex-wrap: wrap;
        gap: 1rem;
        justify-content: center;
        align-items: center;
        margin-bottom: 1rem;
    }
    
}

@media (max-width: 768px) {
    .notPadding {
        padding: 0 !important;
        margin-top: 0.5rem !important;
    }

    .notPadding .card-body {
        padding: 1rem 1rem !important;
    }

    .form-group {
        margin-left: 3px;
        min-width: 1rem;
        width: 100%;
    }
}
